post #31 of 31
Quote:
Originally Posted by Uncle Dolans View Post
I like to think I'm the only one who uses IE9 :3
Blasphemy.

Go repent for your sins. Uninstall IE, and install Firefox.

This is Overclock.net, not Overcrash.net.